From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 9 November 2005<P>

Every month I try to do a little something to improve the Blender--usually a minor tweak to my monthly publishing process, but this month it's something more visible...Firefox users, and people who add the site their IE favorites should the usual "webpage" icon in the address bar replaced with a wittle bitty Blender. An overdue minor addition to the site if I do say so myself.
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 9 November 2005<P>

Violet - <a href="/blend/wv.cgi?id=2005.11.09.01.22.8601">I would be thankful to be radiant</a> - good luck, and trust me it will all go much better than you think (or fear).  The first time I tried to do a big family thanksgiving, my mother in law (who had decided to fly in ON THANKSGIVING DAY, god knows why) got delayed in Denver so everything sat for about five hours while we waited for her.  Still tasted fine, though :)  And count yourself lucky you have a guy who makes stuffing LOL!!
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 9 November 2005<P>

&gt; Firefox users...should the usual "webpage" icon in the address bar replaced with a wittle bitty Blender<BR>
<BR>
Kirk -- how very cool!!  Speaking as Firefox user, thanks :)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 9 November 2005<P>

Blessed23 <BR>
<a href="/blend/wv.cgi?id=2005.11.08.10.06.14375">Forgivness is Lost</a> - This is so beautiful.
<HR>